@media only screen and (max-width: 480px) {
  html {
    height: 100%;
    max-width: 100%;
  }

  body {
    max-width: 100%;
    font-family: Arial, sans-serif;
    background-color: #f5f5f5;
  }

  .contenedor {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
  }

  /***********************************Título de Globalexplorer********************************/

  h1 {
    font-family: "Grobold";
    font-size: 15px;
    font-weight: bolder;
    color: rgba(0, 0, 0, 0.833);
  }

  .titulo {
    width: 100%;
    padding: 0px 20px;
    background-color: rgba(246, 245, 248, 0.719);
  }

  /*********************************Caja de imagen y bienvenida***********************************/

  .cajaprincipal {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    padding: 15px;
    background: url(mundo.jpg);
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: brightness(0.7);
  }

  h2 {
    font-family: "Tahoma";
    font-weight: bolder;
    font-size: 14px;
    border-color: #000000;
    color: #c4b836;
    display: flex;
    justify-content: center;
    padding: 20px, 30px;
    text-shadow: -1px -1px 0 #14280d, 1px -1px 0 #14280d, -1px 1px 0 #14280d,
      1px 1px 0 #14280d;
    filter: brightness(3);
  }

  .navegacion {
    width: 100%;
    height: 50px;
    background-color: #5555551f;
    border: 2px solid #1a3610;
    border-left-width: 0;
    border-right-width: 0;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  ul {
    display: flex;
    align-items: center;
  }

  nav ul li a {
    font-size: 8px;
    display: block;
    padding: 5px;
    color: #1c1b1b;
    text-decoration: none;
  }

  nav ul {
    max-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  nav ul li {
    display: inline-block;
  }

  #search-button {
    width: 50px;
    height: 40px;
    padding: 10px;
    border-radius: 2px;
  }

  #search-input {
    width: 100px;
    height: 16px;
    padding: 10px;
  }

  /************************Contenedor de entrega para búsqueda general************************/

  #search-results {
    width: 100%;
    border: 0px;
    background-color: #55555522;
    display: flex;
    flex-direction: flex-start;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .country-result {
    background-color: #0d22528b;
    padding: 5px;
    margin-bottom: 5px;
    margin: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .country-result table {
    font-size: 10px;
    max-width: 100%;
    justify-content: center;
    align-items: flex-start;
  }

  /************************Contenedor Modal para información de data************************/

  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
  }

  .modal-content {
    max-width: 190px;
    height: auto;
    font-size: 8px;
    background-color: #e3e3e3;
    border-radius: 3px;
    margin: 15% auto;
    padding: 3px;
    border: 2px solid #13104e;
    display: flex;
    justify-content: center;
  }

  .card-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px;
  }

  #modalImage {
    max-width: 70px;
  }

  #cardTable th {
    font-weight: bold;
    font-size: 8px;
    color: black;
  }

  /************************Contenedor para caja lateral, root e infoadicional************************/

  .contenedorGrafica {
    width: 50%;
    height: 60px;
    padding: 0;
    margin: 0;
    background-color: #13104e;
    border: 1px solid #13104e;
    text-align: left;
  }

  #error-message.error {
    margin: 5px;
    padding: 5px;
  }

  #chartModal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
  }

  #chartModal .modal-content-g {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 5px;
    border: 1px solid #888;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .todo {
    display: flex;
    flex-direction: column;
    padding: 30px, 30px;
    background-color: #ffffff;
  }

  /************************Contenedor para caja lateral con selectores dentro************************/

  .lateral {
    width: 100%;
    height: 750px;
    background-color: #000000c5;
    display: flex;
    justify-content: center;
    filter: brightness(1.5);
  }

  .cajaseleccionsection {
    max-width: 100%;
    height: 500px;
    padding: 15px;
    border: 1px solid #00000000;
    border-radius: 4px;
    background-color: #00000000;
  }

  fieldset {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  legend {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #ffffff;
  }

  select,
  button {
    display: block;
    width: 100%;
    padding: 10px;
    border: none;
    background-color: #00000000;
    color: #fdfbfb;
    font-size: 12px;
  }

  button {
    background-color: rgba(0, 0, 0, 0.833);
    color: #ffffff;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
  }

  select:hover {
    background-color: rgba(0, 0, 0, 0.833);
  }

  br {
    line-height: 24px;
  }

  /************************Contenedor para cards mostradas************************/

  #root {
    width: 100%;
    min-height: 300px;
    border: 0px;
    background: url("azul.jpg");
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .card {
    width: 50px;
    height: 90px;
    margin: 18px;
    padding: 10px 10px;
    background-color: #e0e8e800;
    filter: brightness(0.9);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
  }

  p {
    font-size: 10px;
    justify-content: center;
    color: #ffffff;
    font-family: "Fira Sans", sans-serif;
  }

  .card img {
    width: 80px;
    height: auto;
    border: 1px solid #5a5a5a;
    object-fit: cover;
    justify-content: center;
    align-items: end;
    box-shadow: inset;
    box-shadow: -10px 10px 15px rgba(0, 0, 0, 0.573);
    filter: brightness(1);
  }

  .error {
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 20px;
    margin: 20px;
  }

  /************************Contenedor para info adicional y artículos************************/

  .infoAdicional {
    width: 100%;
    padding: 10px;
    background-color: #5555551d;
    flex-direction: column;
  }

  h3 {
    font-size: 10px;
    color: #13104e;
    display: flex;
    justify-content: center;
    padding: 20px, 30px;
  }

  .articulo {
    background-color: #5555550f;
    border-radius: 4px;
    padding: 5px;
    margin: 10px;
    flex-direction: column;
  }

  .articulo a {
    font-size: 12px;
    color: #13104e;
  }

  .articulo img {
    width: 100%;
    height: auto;
    margin-right: 10px;
  }

  footer {
    background-color: #ffe530;
    border: 2px solid #000000;
    text-align: center;
    font-size: 8px;
    color: rgb(2, 2, 2);
    padding: 10px;
    border-left-width: 0;
    border-right-width: 0;
  }
}

@media only screen and (min-width: 481px) {
  html {
    height: 100%;
    max-width: 100%;
  }

  body {
    max-width: 100%;
    font-family: Arial, sans-serif;
    background-color: #f5f5f5;
  }

  .contenedor {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
  }

  /***********************************Título de Globalexplorer********************************/

  h1 {
    font-family: "Grobold";
    font-size: 16px;
    font-weight: bolder;
    color: rgba(0, 0, 0, 0.833);
  }

  .titulo {
    width: 100%;
    padding: 0px 20px;
    background-color: rgba(246, 245, 248, 0.719);
  }

  /*********************************Caja de imagen y bienvenida***********************************/

  .cajaprincipal {
    width: 100%;
    height: 250px;
    margin: 0 auto;
    padding: 20px;
    background: url("onee.jpg");
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    filter: brightness(0.7);
  }

  h2 {
    font-family: "Tahoma";
    font-weight: bolder;
    font-size: 16px;
    border-color: #000000;
    color: #c4b836;
    display: flex;
    justify-content: center;
    padding: 20px, 30px;
    text-shadow: -1px -1px 0 #14280d, 1px -1px 0 #14280d, -1px 1px 0 #14280d,
      1px 1px 0 #14280d;
    filter: brightness(3);
  }

  /***************************Menu de navegacion y buscador general***************************/

  .navegacion {
    width: 100%;
    height: 40px;
    background-color: #5555551f;
    border: 2px solid #1a3610;
    border-left-width: 0;
    border-right-width: 0;
    padding: 5px;
    display: flex;
    justify-content: center;
  }

  ul {
    display: flex;
    align-items: flex-start;
  }

  nav ul li a {
    font-size: 12px;
    display: block;
    padding: 13px;
    color: #1c1b1b;
    text-decoration: none;
  }

  nav ul li a:hover {
    max-height: 20px;
    background-color: #55555568;
  }

  nav ul {
    max-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  nav ul li {
    display: inline-block;
  }

  #search-button {
    width: 50px;
    height: 40px;
    padding: 10px;
    border-radius: 2px;
  }

  #search-input {
    width: auto;
    height: 16px;
    padding: 10px;
  }

  /************************Contenedor de entrega para búsqueda general************************/

  #search-results {
    width: 100%;
    border: 0px;
    background-color: #55555522;
    display: flex;
    flex-direction: flex-start;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .country-result {
    background-color: #0d22528b;
    padding: 10px;
    margin-bottom: 10px;
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .country-result table {
    font-size: 12px;
    max-width: 100%;
    justify-content: center;
    align-items: flex-start;
  }

  /************************Contenedor Modal para información de data************************/

  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
  }

  .modal-content {
    max-width: 15%;
    height: auto;
    background-color: #e3e3e3;
    font-size: 10px;
    border-radius: 6px;
    margin: 15% auto;
    padding: 20px;
    border: 3px solid #13104e;
  }

  .card-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px;
  }

  #modalImage {
    max-width: 110px;
  }

  #cardTable th {
    font-weight: bold;
    font-size: 10px;
    color: black;
  }

  /************************Contenedor para caja lateral, root e infoadicional************************/
  .contenedorGrafica {
    width: 50%;
    height: 50px;
    background-color: #13104e;
    border: 1px solid #13104e;
    text-align: center;
  }

  #error-message.error {
    margin: 5px;
    padding: 5px;
  }

  #chartModal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
  }

  #chartModal .modal-content-g {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    max-width: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .todo {
    display: flex;
    flex-direction: row;
    padding: 30px, 30px;
    background-color: #ffffff;
  }

  /************************Contenedor para caja lateral con selectores dentro************************/

  .lateral {
    width: 20%;
    background-color: #000000c5;
    display: flex;
    justify-content: center;
    filter: brightness(1.5);
  }

  .cajaseleccionsection {
    max-width: 100%;
    height: 500px;
    padding: 15px;
    border: 1px solid #00000000;
    border-radius: 4px;
    background-color: #00000000;
  }

  fieldset {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }

  legend {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #ffffff;
  }

  select,
  button {
    display: block;
    width: 100%;
    padding: 10px;
    border: none;
    background-color: #00000000;
    font-size: 18px;
    color: #fdfbfb;
    font-size: 12px;
  }

  button {
    background-color: rgba(0, 0, 0, 0.833);
    color: #ffffff;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
  }

  select:hover {
    background-color: rgba(0, 0, 0, 0.833);
  }

  br {
    line-height: 24px;
  }

  /************************Contenedor para cards mostradas************************/

  #root {
    width: 60%;
    min-height: 800px;
    border: 0px;
    background: url("azul.jpg");
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .card {
    width: 50px;
    height: 90px;
    margin: 18px;
    padding: 10px 10px;
    background-color: #e0e8e800;
    filter: brightness(0.9);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
  }

  .card:hover {
    transform: scale(1.5);
  }

  p {
    font-size: 10px;
    justify-content: center;
    color: #ffffff;
    font-family: "Fira Sans", sans-serif;
  }

  .card img {
    width: 140%;
    height: auto;
    border: 1px solid #5a5a5a;
    object-fit: cover;
    justify-content: center;
    align-items: end;
    box-shadow: inset;
    box-shadow: -10px 10px 15px rgba(0, 0, 0, 0.573);
    filter: brightness(1);
  }

  .card img:hover {
    transform: scale(1.1);
  }

  .error {
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
    margin: 20px;
  }

  /************************Contenedor para info adicional y artículos************************/

  .infoAdicional {
    width: 20%;
    padding: 10px;
    background-color: #5555551d;
  }

  h3 {
    font-size: 14px;
    color: #13104e;
    display: flex;
    justify-content: center;
    padding: 20px, 30px;
  }

  .articulo {
    background-color: #5555550f;
    border-radius: 4px;
    padding: 5px;
    margin: 10px;
    flex-direction: row;
    justify-content: center;
  }

  .articulo a {
    font-size: 12px;
    color: #13104e;
    display: inline-flex;
    align-items: center;
    flex-direction: row;
  }

  .articulo img {
    width: 50%;
    height: auto;
    margin-right: 10px;
  }

  footer {
    background-color: #ffe530;
    border: 3px solid #000000;
    text-align: center;
    color: rgb(2, 2, 2);
    padding: 20px;
    border-left-width: 0;
    border-right-width: 0;
  }
}

/**Modal Graficos****/
